body {
  font-size: 14px; }

.container,
.flash-message,
.header__container,
.search-overlay__container,
.search-results,
.share-bar__container,
.story {
  padding-left: 20px;
  padding-right: 20px;
  width: 100%;
  max-width: 1140px; }
  @media (min-width: 768px) {
    .container,
    .flash-message,
    .header__container,
    .search-overlay__container,
    .search-results,
    .share-bar__container,
    .story {
      padding-left: 32px;
      padding-right: 32px; } }
  @media (min-width: 1024px) {
    .container,
    .flash-message,
    .header__container,
    .search-overlay__container,
    .search-results,
    .share-bar__container,
    .story {
      padding-left: 64px;
      padding-right: 64px; } }

p {
  font-size: 18px;
  line-height: 28px;
  color: #646363;
  font-weight: 300; }

.title--small {
  margin-top: 0;
  margin-bottom: 44px;
  padding: 0;
  border: 0;
  font-size: 32px !important;
  font-weight: 700;
  line-height: 45px;
  text-align: left !important;
  text-transform: none !important; }
  .title--small::after {
    content: "";
    display: block;
    margin: 8px 0 0;
    width: 32px;
    height: 4px;
    background-color: #EF2437; }

.header {
  margin-bottom: 20px; }
  @media (min-width: 768px) {
    .header {
      margin-bottom: 64px; } }

.header_bottom {
  border-top: 1px solid #ACACAC;
  background: #F8F8F8; }

.media_link {
  display: flex;
  align-items: center;
  width: 100%;
  padding: 16px 0;
  color: inherit; }
  @media (min-width: 576px) {
    .media_link {
      width: 150px; } }
  .media_link svg {
    margin-right: 8px; }

.header__container {
  padding: 0 32px;
  width: 100% !important;
  max-width: 1440px;
  position: relative; }

.header_navigation {
  padding: 24px 0;
  display: flex;
  align-items: center;
  justify-content: space-between; }
  @media (min-width: 1024px) {
    .header_navigation {
      align-items: flex-end;
      padding: 32px 0; } }

.header_logo {
  margin-right: 20px; }
  .header_logo img {
    width: 131px;
    height: auto; }

@media (max-width: 1023px) {
  .navigation_wrapper {
    position: absolute;
    left: 0;
    right: 0;
    top: calc(100% + 1px);
    z-index: 500;
    background: #FFFFFF;
    padding: 44px 32px;
    padding-bottom: 100px; } }

.mobile_buttons {
  display: flex;
  align-items: center;
  margin-right: -12px; }
  @media (min-width: 1024px) {
    .mobile_buttons {
      display: none; } }

.navigation__toggle {
  display: block;
  border: none !important;
  background: none !important;
  float: none;
  width: 42px;
  height: 42px;
  color: #646363 !important; }
  .navigation__toggle svg {
    width: 24px;
    height: 24px; }
  .navigation__toggle:hover, .navigation__toggle:focus {
    background: #F8F8F8 !important; }
  @media (min-width: 1024px) {
    .navigation__toggle {
      padding: 12px;
      width: 40px;
      height: 40px; }
      .navigation__toggle svg {
        width: 16px;
        height: 16px; } }

.mobile-nav-button .menu-icon {
  display: none; }

.mobile-nav-button.collapsed .menu-icon {
  display: block; }

.mobile-nav-button.collapsed .close-icon {
  display: none; }

.navigation__collapse::before, .navigation__collapse::after {
  display: none; }

@media (min-width: 1024px) {
  .navigation__collapse {
    display: flex !important;
    align-items: flex-end;
    justify-content: space-between;
    flex-grow: 1;
    height: auto !important;
    position: static;
    margin-bottom: -12px; } }

.navigation_left, .navigation_right {
  padding: 0;
  margin: 0; }
  @media (min-width: 1024px) {
    .navigation_left, .navigation_right {
      display: flex;
      align-items: flex-end; } }

@media (max-width: 1023px) {
  .navigation_left {
    margin-bottom: 32px; } }

@media (max-width: 1023px) {
  .navigation_right .search-link {
    display: none; }
  .navigation_right .navigation__item--desktop {
    display: block !important; } }

.navigation__item {
  display: block; }
  .navigation__item .navigation__link {
    display: block !important;
    padding: 12px !important;
    color: #646363 !important; }
    .navigation__item .navigation__link.active {
      font-weight: bold !important; }
    .navigation__item .navigation__link:hover, .navigation__item .navigation__link:focus {
      color: #EF2437 !important; }

.language-dropdown {
  position: relative; }
  .language-dropdown__toggle {
    text-decoration: none !important; }
    .language-dropdown__toggle .icon {
      display: none; }
    .language-dropdown__toggle::after {
      content: "";
      display: inline-block;
      margin-left: 6px;
      width: 8px;
      height: 1em;
      vertical-align: text-bottom;
      background-image: url("data:image/svg+xml,%3Csvg width='8' height='6' viewBox='0 0 8 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.91319 1.06749L4.1908 4.9459C4.07584 5.05643 3.88944 5.05643 3.77448 4.9459L0.0868292 1.06749C-0.0986309 0.889193 0.0326633 0.584351 0.295016 0.584351L7.70503 0.584351C7.9673 0.584351 8.09864 0.889205 7.91319 1.06749Z' fill='%23646363'/%3E%3C/svg%3E%0A");
      background-repeat: no-repeat;
      background-position: center; }
  .language-dropdown__menu {
    right: auto !important;
    left: auto !important;
    margin-top: 0 !important;
    min-width: 66px;
    border-color: #ACACAC;
    font-size: 14px; }
    .language-dropdown__menu::before, .language-dropdown__menu::after {
      display: none; }
    .language-dropdown__menu > li > a {
      color: #646363; }
      .language-dropdown__menu > li > a:hover, .language-dropdown__menu > li > a:focus {
        background: #F8F8F8; }
  .language-dropdown__item {
    border: none !important; }

.latest-story-card .story-date,
.story-card .story-date {
  font-size: 14px !important;
  line-height: 20px !important;
  color: #646363 !important;
  font-weight: 300 !important;
  display: block;
  margin-top: 8px; }

.story__headlines .story-date {
  font-size: 16px !important;
  line-height: 22px !important;
  color: #646363 !important;
  font-weight: 300 !important;
  display: block;
  margin-bottom: 24px; }

.story-cards-list {
  margin: 0 !important;
  padding: 0 !important; }
  .story-cards-list--grid, .story-cards-list--grid.story-cards-list--with-well, .story-cards-list--archive {
    display: grid;
    grid-auto-flow: row;
    gap: 32px; }
    .story-cards-list--grid::before, .story-cards-list--grid::after, .story-cards-list--grid.story-cards-list--with-well::before, .story-cards-list--grid.story-cards-list--with-well::after, .story-cards-list--archive::before, .story-cards-list--archive::after {
      display: none; }
    @media (min-width: 1024px) {
      .story-cards-list--grid, .story-cards-list--grid.story-cards-list--with-well, .story-cards-list--archive {
        grid-template-columns: 1fr 1fr; } }
    .story-cards-list--grid .story-cards-list__card, .story-cards-list--grid.story-cards-list--with-well .story-cards-list__card, .story-cards-list--archive .story-cards-list__card {
      width: 100% !important;
      margin: 0 !important;
      padding: 0 !important; }
      @media (min-width: 1024px) {
        .story-cards-list--grid .story-cards-list__card, .story-cards-list--grid.story-cards-list--with-well .story-cards-list__card, .story-cards-list--archive .story-cards-list__card {
          display: flex;
          flex-direction: column; } }

.load-more {
  margin-top: 64px;
  margin-bottom: 64px; }

.load-more__button {
  background: #EF2437;
  color: #FFFFFF;
  border: 0;
  border-radius: 4px;
  box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.08), 4px 0px 18px rgba(0, 0, 0, 0.08);
  width: auto;
  height: auto;
  padding: 12px 24px;
  font-size: 18px;
  line-height: 20px;
  font-weight: 700; }
  .load-more__button:hover, .load-more__button:focus, .load-more__button:active {
    background: #d10f21;
    color: #FFFFFF; }

.latest-story-card {
  margin-bottom: 64px; }
  .latest-story-card__link {
    outline: 0 !important;
    border: 0 !important; }
  .latest-story-card__well {
    border-radius: 4px 4px 12px 12px;
    box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.08), 4px 0px 18px rgba(0, 0, 0, 0.08);
    overflow: hidden; }
    @media (min-width: 1024px) {
      .latest-story-card__well {
        border-radius: 4px 12px 12px 4px; } }
  .latest-story-card__image-frame {
    width: 100%; }
    @media (min-width: 1024px) {
      .latest-story-card__image-frame {
        width: 300px; } }
  .latest-story-card__image {
    height: 280px;
    object-fit: cover; }
    @media (min-width: 1024px) {
      .latest-story-card__image {
        width: 100%;
        height: 100%; } }
  .latest-story-card__content-frame {
    padding: 24px !important;
    position: static !important; }
  @media (min-width: 1024px) {
    .latest-story-card--with-image .latest-story-card__content-frame {
      width: calc(100% - 300px); } }
  .latest-story-card__title {
    font-size: 24px !important;
    line-height: 34px !important;
    font-weight: 700;
    margin-bottom: 12px; }
  .latest-story-card__subtitle {
    font-size: 20px !important;
    font-weight: 400;
    margin-bottom: 12px; }
  .latest-story-card__intro .story-intro {
    padding: 0;
    margin: 0; }
  .latest-story-card__read-more {
    margin-top: 24px;
    color: #EF2437;
    font-weight: 700;
    font-size: 18px;
    line-height: 21px;
    display: flex;
    align-items: center; }
    .latest-story-card__read-more svg {
      width: 16px;
      height: 16px;
      margin-left: 4px; }
    .latest-story-card__read-more:hover, .latest-story-card__read-more:focus {
      color: #d10f21; }

.story-card__link {
  outline: 0 !important;
  border: 0 !important;
  border-radius: 4px 4px 12px 12px;
  box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.08), 4px 0px 18px rgba(0, 0, 0, 0.08);
  overflow: hidden; }
  @media (min-width: 1024px) {
    .story-card__link {
      flex-grow: 1;
      display: flex;
      flex-direction: column; } }

.story-card__image {
  width: 100%;
  height: 280px;
  object-fit: cover; }

.story-card__content-frame {
  padding: 24px !important;
  position: static !important; }
  @media (min-width: 1024px) {
    .story-card__content-frame {
      display: flex;
      flex-direction: column; } }

.story-card__title {
  font-size: 24px !important;
  line-height: 34px !important;
  font-weight: 700;
  margin-bottom: 12px; }

.story-card__subtitle {
  font-size: 20px !important;
  font-weight: 400;
  margin-bottom: 12px; }

.story-card__read-more {
  padding-top: 24px;
  margin-top: auto;
  color: #EF2437;
  font-weight: 700;
  font-size: 18px;
  line-height: 21px;
  display: flex;
  align-items: center; }
  .story-card__read-more svg {
    width: 16px;
    height: 16px;
    margin-left: 4px; }
  .story-card__read-more:hover, .story-card__read-more:focus {
    color: #d10f21; }

.story-card .story-date {
  margin: 0 !important; }

.no_padding {
  padding: 0; }

.footer .visually-hidden {
  display: none; }

.footer .BBWfooter {
  border-top: 1px solid #ACACAC;
  display: block;
  padding-top: 100px; }
  @media (max-width: 767px) {
    .footer .BBWfooter {
      padding-top: 64px; } }

.footer nav {
  float: left; }
  @media (min-width: 768px) and (max-width: 991px) {
    .footer nav {
      width: 25% !important; } }
  @media (max-width: 767px) {
    .footer nav {
      display: block;
      float: none;
      width: 100% !important; }
      .footer nav:not(:last-of-type) {
        margin-bottom: 16px; } }

.footer .navigation .navbar-nav {
  padding: 0; }

.footer .navigation .navbar-nav > li {
  float: none !important; }
  .footer .navigation .navbar-nav > li > a {
    color: inherit;
    padding: 0;
    font-size: 14px;
    font-weight: 300; }
    .footer .navigation .navbar-nav > li > a:hover, .footer .navigation .navbar-nav > li > a:focus {
      color: #EF2437; }

.footer .copyright {
  padding: 48px 0;
  font-weight: 300;
  font-size: 14px; }
  @media (max-width: 1024px) {
    .footer .copyright {
      text-align: center; } }
  @media (max-width: 991px) {
    .footer .copyright {
      padding-top: 12px; } }

@media (min-width: 992px) {
  .region-footer #block-footerlogo .field--name-body {
    float: right; } }

.footer-external-link-icon {
  color: #EF2437;
  width: 10px;
  vertical-align: text-bottom; }

@media (max-width: 991px) {
  #block-footerlogo {
    text-align: center;
    width: 100%;
    float: right;
    padding-top: 32px; } }

.gallery-albums-cards-grid__card {
  width: 50% !important; }
  .gallery-albums-cards-grid__card:hover .gallery-album-card__title {
    text-decoration: underline; }
  .gallery-albums-cards-grid__card:nth-child(odd) {
    clear: none; }

.gallery-album-card__title {
  font-size: 27px; }

.main.story {
  max-width: 928px; }

.story__row {
  margin: 0; }

.story__column {
  margin: 0 auto;
  padding: 0;
  width: 100%;
  float: none;
  max-width: 720px; }

.story__header-image {
  margin-bottom: 44px; }

.story__title {
  font-size: 32px;
  font-weight: 700;
  line-height: 45px;
  margin-bottom: 24px; }

.story__content ol li, .story__content p, .story__content ul li {
  font-size: 20px;
  line-height: 32px; }

.boilerplate {
  margin-top: 78px;
  border-top: 1px solid #ACACAC;
  padding-top: 32px; }
  @media (min-width: 1024px) {
    .boilerplate {
      margin-top: 64px;
      padding-top: 64px; } }
  .boilerplate__text {
    margin-bottom: 64px; }
    .boilerplate__text p {
      font-size: 14px;
      line-height: 20px; }
      .boilerplate__text p:first-child {
        font-size: 18px;
        font-weight: 700;
        line-height: 21px;
        text-align: left; }

.room-subscribe__form {
  margin-bottom: 24px; }
  .room-subscribe__form label {
    font-size: 18px;
    font-weight: 700;
    line-height: 21px;
    margin-bottom: 24px; }

.room-subscribe__form-group {
  margin-bottom: 12px; }

.room-subscribe__input {
  padding: 12px 24px;
  font-size: 14px;
  line-height: 16px !important;
  border-width: 1px !important;
  border-style: solid !important;
  border-color: #ACACAC;
  border-right-color: transparent !important;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  box-shadow: none;
  height: 42px; }
  .room-subscribe__input:focus {
    border-color: #EF2437 !important; }

.btn.subscribe {
  padding: 12px 24px;
  font-size: 14px;
  line-height: 16px;
  font-weight: bold;
  color: #EF2437;
  border-color: #ACACAC;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px; }
  .btn.subscribe:hover, .btn.subscribe:focus, .btn.subscribe:active {
    box-shadow: none;
    border-color: #EF2437;
    background-color: #EF2437;
    color: #FFFFFF; }
  .btn.subscribe:active {
    background-color: #d10f21; }

.room-subscribe__form-info {
  font-size: 14px;
  line-height: 20px; }

.boilerplate__contact-list {
  margin: 24px 0;
  font-size: 14px;
  line-height: 20px; }
  .boilerplate__contact-list li:not(:last-child) {
    margin-bottom: 12px; }

.boilerplate__address {
  margin: 24px 0;
  padding: 0; }
  .boilerplate__address span {
    font-size: 14px;
    line-height: 20px; }

.boilerplate__social-list {
  margin: 24px 0;
  text-align: center !important; }
  .boilerplate__social-list > li {
    padding: 0 8px; }
  @media (min-width: 1024px) {
    .boilerplate__social-list {
      margin: 0; }
      .boilerplate__social-list > li {
        display: block;
        padding: 8px 0; } }

.boilerplate__social-link {
  height: 32px; }

.boilerplate__social-icon {
  width: 32px;
  height: 32px; }

.contacts {
  margin: 0;
  padding-top: 32px;
  border-top: 1px solid #ACACAC; }

.release-content-contact {
  padding: 32px;
  border-color: #ACACAC;
  border-radius: 0;
  text-align: center; }
  .release-content-contact__row::before, .release-content-contact__row::after {
    display: none; }
  .release-content-contact__column {
    padding: 0 1em;
    margin: 0;
    margin-bottom: 32px; }
  .release-content-contact__row:last-of-type .release-content-contact__column:last-of-type {
    margin-bottom: 0; }
  @media (min-width: 1024px) {
    .release-content-contact__row:last-of-type .release-content-contact__column {
      margin-bottom: 0; } }
  .release-content-contact__avatar {
    margin: 0 auto 20px !important; }
    .release-content-contact__avatar-image {
      border-radius: 0; }
  .release-content-contact__name {
    font-size: 24px;
    font-weight: 700;
    line-height: 34px;
    margin-bottom: 8px;
    color: #646363 !important; }
  .release-content-contact__description {
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    color: #646363 !important; }
  .release-content-contact__details-list {
    margin-top: 24px !important;
    color: #646363 !important; }
    .release-content-contact__details-list, .release-content-contact__details-list-item, .release-content-contact__details-list-item-link {
      font-size: 14px !important;
      line-height: 20px !important;
      font-weight: 400; }
    .release-content-contact__details-list-item {
      margin-bottom: 8px; }

.release-content-contact__details {
  padding-left: 24px;
  text-align: left; }

.search-overlay__close-button .icon {
  width: 24px;
  height: 24px; }

.search-overlay__form {
  border-bottom: 1px solid #ACACAC; }

.search-overlay__input {
  color: #646363; }
  .search-overlay__input::placeholder {
    color: #ACACAC; }

.search-title {
  font-size: 42px !important;
  line-height: 60px !important;
  margin-bottom: 64px; }

.story-cards-list--archive .story-card__date {
  display: none; }

@media (min-width: 1024px) {
  .story-cards-list--archive {
    grid-template-columns: 1fr; }
    .story-cards-list--archive .story-card__link {
      flex-direction: row; }
    .story-cards-list--archive .story-card__image-frame {
      flex-shrink: 0; }
    .story-cards-list--archive .story-card__image {
      width: 160px;
      height: 100%;
      flex-shrink: 0; }
    .story-cards-list--archive .story-card__title {
      font-size: 18px !important;
      line-height: 26px !important; }
    .story-cards-list--archive .story-card__read-more {
      margin-top: 0;
      padding-top: 12px; } }

#releaseList:not(:empty) {
  margin-top: 32px; }

.search-results__row {
  margin-left: -16px;
  margin-right: -16px; }

.search-results__column {
  padding-left: 16px;
  padding-right: 16px; }

.search-results__form-container {
  margin-bottom: 24px; }

.search-results__form {
  margin-top: 0; }

.search-results__form-input {
  padding: 12px;
  font-size: 14px;
  line-height: 16px !important;
  border-color: #ACACAC;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  box-shadow: none;
  height: 42px; }
  .search-results__form-input, .search-results__form-input ~ .search-results__form-addon {
    transition: none; }
  .search-results__form-input:focus, .search-results__form-input:focus ~ .search-results__form-addon {
    border-color: #EF2437 !important; }

.search-results__form-addon {
  border-color: #ACACAC;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  padding: 0; }

.search-results__form-submit {
  height: 40px;
  padding: 10px 12px; }
  .search-results__form-submit .icon {
    width: 17px;
    height: 17px; }

.search-results__title {
  font-size: 18px;
  line-height: 21px;
  text-transform: none;
  font-weight: 700;
  margin: 16px 0; }

* {
  font-family: 'Ubuntu', Arial !important; }
